{% extends 'base.html.twig' %}

{% block title %}New Historia{% endblock %}

{% block body %}
    <h1>Create new Historia</h1>

    {{ include('historia/_form.html.twig') }}

    <a href="{{ path('app_historia_index') }}">back to list</a>
{% endblock %}
